/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android failu pārsūtītājs";
"filenameColumnHeaderTitle" = "Nosaukums";
"lastModifiedColumnHeaderTitle" = "Pēdējās izmaiņas";
"sizeColumnHeaderTitle" = "Lielums";
"newFolderButtonText" = "Jauna mape";
"deleteButtonText" = "Dzēst";
"copyStatusWindowTitle" = "Kopēt";
"cancelButton" = "Atcelt";
"cancelingLabel" = "Atcelšana";
"preparingToCopyLabel" = "Notiek gatavošanās kopēšanai mapē “%@”.";
"copyingMultipleItemsLabel" = "Notiek %1$d vienumu kopēšana uz mapi “%2$@”";
"copyingSingleItemLabel" = "Notiek faila “%1$@” kopēšana uz mapi “%2$@”";
"timeRemainingUnknown" = "Notiek atlikušā laika aprēķināšana…";
"timeRemainingLessThan5Seconds" = "Atlikušas mazāk nekā 5 sekundes.";
"timeRemainingLessThan15Seconds" = "Atlikušas mazāk nekā 15 sekundes.";
"timeRemainingLessThan30Seconds" = "Atlikušas mazāk nekā 30 sekundes.";
"timeRemaining1Minute" = "Atlikusi aptuveni 1 minūte.";
"timeRemainingMinutes" = "Atlikušas aptuveni %1$d minūtes.";
"timeRemaining1Hour" = "Atlikusi aptuveni 1 stunda.";
"timeRemainingHours" = "Atlikušas aptuveni %1$d stundas.";
"bottomProgressStringFormat" = "%1$@ no %2$@ — %3$@";
"folderDefaultName" = "mape bez nosaukuma";
"bottomStatusFilesSelected" = "Atlasīts: %1$d no %2$d; pieejamā vieta: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 vienums, pieejamā vieta: %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d vienumi, pieejamā vieta: %2$@";
"errorDeletingTitle" = "Dzēšot radās kļūda.";
"errorDeletingDescription" = "Nevarēja dzēst failu vai mapi “%@”.";
"errorCreateFolderTitle" = "Nevarēja izveidot mapi.";
"errorConnectToDeviceTitle" = "Nevarēja izveidot savienojumu ar ierīci.";
"errorCommunicatingWithDeviceTitle" = "Nevarēja sazināties ar ierīci.";
"errorUnlockDeviceTitle" = "Nevar piekļūt ierīces atmiņai.";
"errorRenameFolderTitle" = "Nevarēja pārdēvēt mapi.";
"errorRenameFileTitle" = "Nevarēja pārdēvēt failu.";
"errorCopyingFileTitle" = "Nevarēja kopēt failu.";
"errorReplacingFileTitle" = "Nevarēja aizvietot failu.";
"errorCopyingFileDescription" = "Nevarēja kopēt failu “%@”.";
"errorCannotOpenFileTitle" = "Android failu pārsūtītājā nevar atvērt failus";
"errorCannotOpenFileDescription" = "Lai atvērtu failu, vispirms pārvietojiet to uz datoru.";
"errorCannotOpenMultipleTitle" = "Android failu pārsūtītājā nevar atvērt vairākus vienumus";
"errorCannotOpenNoneTitle" = "Nav atlasīts neviens vienums, ko atvērt";
"errorCannotOpenBadSelectionDescription" = "Atlasiet vienu vienumu un mēģiniet vēlreiz.";
"errorSuccessDescription" = "Nav kļūdu.";
"errorPathNotFoundDescription" = "Vienums ar šādu nosaukumu nepastāv.";
"errorDeviceNotInitializedDescription" = "Ierīce nav inicializēta. Pievienojiet to atkārtoti vai restartējiet to.";
"errorPathAlreadyExistsDescription" = "Fails vai mape ar šādu nosaukumu jau pastāv.";
"errorInvalidStorageDescription" = "Nevarēja atrast atlasīto krātuvi.";
"errorGenericDescription" = "Pievienojiet ierīci atkārtoti vai restartējiet to.";
"errorUnlockDescription" = "Ierīcei ir jābūt atbloķētai, un ir jābūt atlasītam režīmam “Failu pārsūtīšana” vai “MTP”.";
"warningFileExistsMessage" = "Šajā mapē jau pastāv vienums “%@”.";
"warningFileExistsInformative" = "Vai vēlaties aizvietot pastāvošo vienumu ar vienumu, kas tiek kopēts?";
"warningFileExistsReplace" = "Aizstāt";
"warningFileExistsSkip" = "Izlaist";
"warningFileExistsReplaceAll" = "Aizstāt visu";
"deleteWarningTitle" = "Vai tiešām vēlaties neatgriezeniski dzēst atlasītos vienumus?";
"noUndoWarningInformative" = "Šo darbību nevar atsaukt.";
"menuAbout" = "Par Android failu pārsūtītāju";
"menuServices" = "Pakalpojumi";
"menuHide" = "Slēpt lietotni Android failu pārsūtītājs";
"menuHideOthers" = "Slēpt citas";
"menuShowAll" = "Rādīt visu";
"menuQuit" = "Iziet no lietotnes Android failu pārsūtītājs";
"menuFile" = "Fails";
"menuNewFolder" = "Jauna mape";
"menuCloseWindow" = "Aizvērt logu";
"menuDelete" = "Dzēst";
"menuGo" = "Sākt";
"menuBack" = "Atpakaļ";
"menuForward" = "Tālāk";
"menuEnclosing" = "Ietverošā mape";
"menuOpenFolder" = "Atvērt mapi";
"menuWindow" = "Logs";
"menuMinimize" = "Minimizēt";
"menuZoom" = "Tālummainīt";
"menuBringAllToFront" = "Attēlot visu priekšplānā";
"menuHelp" = "Palīdzība";
"menuHelpItem" = "Android failu pārsūtītāja palīdzība";
"welcomeTitleText" = "Laipni lūdzam lietotnē Android failu pārsūtītājs!";
"welcomeBodyText" = "Pievienojiet Mac ierīci Android ierīcei, izmantojot tās USB kabeli. Pēc tam velciet failus no Android failu pārsūtītāja loga uz Finder logiem un pretēji. Lai uzzinātu vairāk, pārejiet uz sadaļu Palīdzība > Android failu pārsūtītājs.\n\nLietotne Android failu pārsūtītājs tiek atbalstīta operētājsistēmā Android 3.0 un jaunākās versijās.";
"welcomeDoneButtonLabel" = "Sākt darbu";
"noDevicesTitle" = "Neviena Android ierīce netika atrasta.";
"noDevicesInformative" = "Lai sāktu darbu, pievienojiet Android ierīci, izmantojot USB kabeli.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f baiti";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
